{ "docs": [
{ "a": "e68412id2964555", "t": "Oracle\u00AE Argus Insight Installation Guide", "h": "toc.htm", 
 "c": [{ "a": "e68412id2942755", "t": "Preface", "h": "preface.htm", 
 "c": [ { "t": "Audience", "h": "preface.htm#CHDHEAGG" },
 { "t": "Documentation Accessibility", "h": "preface.htm#CHDBGCJI" },
{ "a": "e68412id2962044", "t": "Finding Information and Patches on My Oracle Support", "h": "preface.htm#CHDJIGEI", 
 "c": [ { "t": "Creating a My Oracle Support Account", "h": "preface.htm" },
 { "t": "Signing In to My Oracle Support", "h": "preface.htm" },
 { "t": "Finding Information on My Oracle Support", "h": "preface.htm" },
 { "t": "Finding Patches on My Oracle Support", "h": "preface.htm" },
 { }
 ]
 },
{ "a": "e68412id2971161", "t": "Finding Oracle Documentation", "h": "preface.htm#CHDBEFGH", 
 "c": [ { "t": "Finding Oracle Health Sciences Documentation", "h": "preface.htm#CHDEAABG" },
 { "t": "Finding Other Oracle Documentation", "h": "preface.htm" },
 { }
 ]
 },
 { "t": "Conventions", "h": "preface.htm#CHDGGHGB" },
 { }
 ]
 },
{ "a": "e68412id2950372", "t": "Introduction", "h": "intro.htm", 
 "c": [{ "a": "e68412id2969232", "t": "Argus Insight Product Overview", "h": "intro.htm#BABDAGCD", 
 "c": [ { "t": "Argus Insight Architecture", "h": "intro.htm" },
 { }
 ]
 },
 { "t": "Software and Hardware Requirements", "h": "intro.htm#CHDCDBHA" },
{ "a": "e68412id2958368", "t": "Important Installation Information", "h": "intro.htm#BABIDDJA", 
 "c": [ { "t": "Installation Requirements for the Servers", "h": "intro.htm" },
 { "t": "Installation Requirements for the Argus Insight Client", "h": "intro.htm" },
 { "t": "General Installation Notes and Information", "h": "intro.htm" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "e68412id2955084", "t": "Installing Argus Insight", "h": "install_procedures2.htm", 
 "c": [ { "t": "Before You Install the Argus Insight Application", "h": "install_procedures2.htm#BGBFGFED" },
{ "a": "e68412id2958281", "t": "Installing Argus Insight Components onto the Web Server", "h": "install_procedures2.htm#BGBEGBEB", 
 "c": [ { "t": "Changing the APR_USER Password", "h": "install_procedures2.htm#CHDDGFFB" },
 { }
 ]
 },
 { "t": "Enabling SSL Support for the Argus Insight Website", "h": "install_procedures2.htm#BGBICIDC" },
 { }
 ]
 },
{ "a": "e68412id2945817", "t": "Creating the Argus Insight Data Mart\u00A0Structure", "h": "datamart3.htm#MNGHNJKL", 
 "c": [ { "t": "Before You Run the Argus Insight Schema Creation Tool", "h": "datamart3.htm#BABDAAEA" },
{ "a": "e68412id2972811", "t": "Argus Insight Configuration Requirements", "h": "datamart3.htm#BABHHEFH", 
 "c": [ { "t": "Database Parameters", "h": "datamart3.htm" },
 { "t": "Database I/O Configuration", "h": "datamart3.htm" },
 { "t": "Recommended Configuration for the Database Server", "h": "datamart3.htm" },
 { }
 ]
 },
 { "t": "Argus Insight Data Mart Tablespaces", "h": "datamart3.htm#BABGJGCD" },
 { "t": "Starting the Argus Insight Schema Creation Tool", "h": "datamart3.htm#BABHAJCI" },
{ "a": "e68412id2967508", "t": "Creating the Database Schema", "h": "datamart3.htm#BABJGCGG", 
 "c": [ { "t": "Creating Users and Roles in the Argus Safety Database", "h": "datamart3.htm#CHDFACCH" },
 { "t": "Clearing the Cache", "h": "datamart3.htm#BABBAFAE" },
 { "t": "Creating a New Schema for Argus Insight", "h": "datamart3.htm#BABBJBAI" },
 { "t": "Loading Factory Data", "h": "datamart3.htm#BABIBDHE" },
 { }
 ]
 },
 { "t": "Validating the Schema", "h": "datamart3.htm#BABCBEHF" },
 { "t": "Creating a Database Link from Argus Safety to Insight Database", "h": "datamart3.htm#BABCDAIE" },
 { "t": "Upgrading Database from Argus Insight 8.0 to Argus Insight 8.1", "h": "datamart3.htm#BABHCHEE" },
 { "t": "Running Additional Grant Scripts for Single DB Instance", "h": "datamart3.htm#CHDHIFIC" },
 { "t": "Creating Argus Insight Read-Only User", "h": "datamart3.htm#CHDGDFEC" },
 { }
 ]
 },
{ "a": "e68412id2974695", "t": "Configuring the Argus Insight Application", "h": "config4.htm", 
 "c": [ { "t": "Logging In to Argus Insight for Configuration and Setup", "h": "config4.htm#CHDHCHCD" },
{ "a": "e68412id2967951", "t": "Configuring the Argus Insight Application Profile Switches", "h": "config4.htm#CHDGCIHH", 
 "c": [ { "t": "Accessing and Modifying the Profile Switches", "h": "config4.htm" },
 { "t": "Setting the Populate Data Attributes", "h": "config4.htm#CHDGCEDJ" },
 { "t": "Setting the Email Attributes", "h": "config4.htm#CHDIDCIG" },
 { "t": "Setting the Attributes Specific ONLY to Argus Mart", "h": "config4.htm#BABCFADH" },
 { "t": "Setting the Attributes Specific ONLY to BIP", "h": "config4.htm" },
 { "t": "Setting the Attributes Specific ONLY to OBIEE", "h": "config4.htm" },
 { "t": "Setting the Attributes Specific ONLY to BusinessObjects", "h": "config4.htm" },
 { "t": "Setting the Attributes Specific ONLY to Cognos", "h": "config4.htm" },
 { }
 ]
 },
 { "t": "Configuring Duration Value Bands", "h": "config4.htm#CHDEGCJG" },
{ "a": "e68412id2942000", "t": "Configuring Derivation Functions", "h": "config4.htm#CHDHDBED", 
 "c": [ { "t": "Opening the Derivation Fields Dialog Box", "h": "config4.htm" },
 { "t": "Icons in the Derivation Fields Dialog Box", "h": "config4.htm" },
 { "t": "Field Mapping Derivation Rules", "h": "config4.htm" },
 { "t": "Fields and Check Boxes in the Derivation Fields Dialog Box", "h": "config4.htm" },
 { }
 ]
 },
 { "t": "Configuring the Argus Insight Windows Service", "h": "config4.htm#CHDGFFIG" },
{ "a": "e68412id2940966", "t": "Configuring the IIS File Download Limit", "h": "config4.htm#CHDCEFJH", 
 "c": [ { "t": "Configuring the Maximum Requesting Entity Body Limit", "h": "config4.htm" },
 { }
 ]
 },
{ "a": "e68412id2963859", "t": "Using Export and Import to Copy Configuration Data", "h": "config4.htm#CHDDHGHH", 
 "c": [ { "t": "Exporting Data", "h": "config4.htm#BABHJGBA" },
 { "t": "Importing Data", "h": "config4.htm#BABFHHDI" },
 { }
 ]
 },
 { "t": "Using Argus Safety to Configure Enterprises for Argus Insight", "h": "config4.htm#CHDBDAIC" },
 { "t": "Securing Sensitive Configuration and Operational Data", "h": "config4.htm#CHDDBCIA" },
 { }
 ]
 },
{ "a": "e68412id2969950", "t": "Extracting, Transforming, and Loading Data", "h": "etl5.htm#BABIAGGI", 
 "c": [ { "t": "Prerequisites, Cautions, and Warnings", "h": "etl5.htm#CBAHBEBD" },
{ "a": "e68412id2974616", "t": "Running the Initial ETL", "h": "etl5.htm#CBABCGHE", 
 "c": [ { "t": "Generating the Balance Logs", "h": "etl5.htm" },
 { "t": "Closing the Initial ETL Status Dialog Box", "h": "etl5.htm" },
 { "t": "Stopping the Execution of ETL", "h": "etl5.htm#CBAGABGF" },
 { }
 ]
 },
 { "t": "Running the Initial ETL Again", "h": "etl5.htm#CBACFHCH" },
{ "a": "e68412id2945566", "t": "Processing a Failed ETL", "h": "etl5.htm#CBABAHDJ", 
 "c": [ { "t": "Continuing the Failed Initial ETL Process", "h": "etl5.htm" },
 { "t": "Ignoring the Failed Initial ETL Process", "h": "etl5.htm" },
 { "t": "Modifying the Attributes of ETL Data Exclusion", "h": "etl5.htm" },
 { }
 ]
 },
 { "t": "Restarting the Initial ETL Process", "h": "etl5.htm#CBAEIFBG" },
 { }
 ]
 },
{ "a": "e68412id2966390", "t": "Configuring the BIP Environment", "h": "bip.htm", 
 "c": [ { "t": "Creating PRMART JDBC Connection", "h": "bip.htm#CHDJIJEJ" },
{ "a": "e68412id2963004", "t": "Managing Users and Roles: BI Publisher Standalone Installation with BI Publisher Security", "h": "bip.htm#CHDHEBJH", 
 "c": [ { "t": "Creating Users and Assigning Roles to Users", "h": "bip.htm#CHDFHCFE" },
 { "t": "Creating Roles, Adding Data Sources, and Assigning Roles", "h": "bip.htm#CHDEGAAG" },
 { }
 ]
 },
{ "a": "e68412id2947429", "t": "Managing Users and Roles: BI Publisher Standalone Installation with OFM Security", "h": "bip.htm#CHDBEDFA", 
 "c": [ { "t": "Creating Users and Assigning Roles to Users", "h": "bip.htm#CHDJDFBI" },
 { "t": "BI Publisher Standalone Installation in OFM Security", "h": "bip.htm" },
 { "t": "Creating Roles, Adding Data Sources, and Assigning Roles in WebLogic Enterprise Manager", "h": "bip.htm#CHDJEEEE" },
 { "t": "Creating Application Policy", "h": "bip.htm#CHDFHCBH" },
 { "t": "Uploading the Argus Insight.xdrz file to BIP", "h": "bip.htm#CHDDFAFC" },
 { }
 ]
 },
{ "a": "e68412id2955355", "t": "Configuring BIP Users and Roles: Oracle Fusion Middleware Security Model", "h": "bip.htm#CHDCHDGI", 
 "c": [ { "t": "Configuring BIP Roles", "h": "bip.htm" },
 { "t": "Folder Level Permissions", "h": "bip.htm#CHDGDDAA" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "e68412id2949287", "t": "Configuring the BusinessObjects XI Environment", "h": "business_objects.htm#BEIGCECA", 
 "c": [ { "t": "Checking Requirements", "h": "business_objects.htm#BEIBCICC" },
 { "t": "Configuring the BusinessObjects Server", "h": "business_objects.htm#BEICEBII" },
 { "t": "Configuring the Argus Insight Web Server", "h": "business_objects.htm#BEIICDID" },
 { }
 ]
 },
{ "a": "e68412id2950620", "t": "Configuring the Cognos 10 Environment", "h": "cognos6.htm#CACFGCHE", 
 "c": [{ "a": "e68412id2946726", "t": "Setting Up Cognos Server and Configuration for New Installation", "h": "cognos6.htm#CACJGFCF", 
 "c": [ { "t": "Configuring IIS 7.0 on the Cognos 10 Server", "h": "cognos6.htm#CHDHHDIG" },
 { "t": "Configuring the Java Database Components", "h": "cognos6.htm#CHDIBIAG" },
 { "t": "Configuring Custom Java Authentication", "h": "cognos6.htm#CHDHDFCC" },
 { "t": "Configuring the Cognos 10 Environment", "h": "cognos6.htm#CHDBEFGA" },
 { "t": "Creating Cognos Data Source (PRMART)", "h": "cognos6.htm#CHDDDGGC" },
 { "t": "Configuring Cognos Security", "h": "cognos6.htm#CHDBDADJ" },
 { "t": "Configuring Roles and Permissions", "h": "cognos6.htm#CHDFJABJ" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "e68412id2972538", "t": "Configuring the OBIEE Environment", "h": "obieee.htm", 
 "c": [ { "t": "Pre-installation Configuration", "h": "obieee.htm#CHDDFAFX" },
{ "a": "e68412id2971089", "t": "Configuring the OBIEE Repository and Web Catalog using the BAR File", "h": "obieee.htm#CHDJIJEX", 
 "c": [ { "t": "Importing the BAR file in an existing OBIEE instance", "h": "obieee.htm#CACEHGEF" },
 { "t": "Importing the BAR file when creating a new OBIEE Instance", "h": "obieee.htm#CACGGDJB" },
 { }
 ]
 },
 { "t": "Configuring OBIEE Repository and Web Catalog Manually", "h": "obieee.htm#CBBJGFBJ" },
{ "a": "e68412id2967600", "t": "Creating Users and Groups in OBIEE", "h": "obieee.htm#CACIADDE", 
 "c": [ { "t": "Creating Users and Groups in WebLogic Server", "h": "obieee.htm#CACBGJFD" },
 { "t": "Creating Roles and Policies with Fusion Middleware Control", "h": "obieee.htm#CBBFDJBE" },
 { }
 ]
 },
 { "t": "OBIEE Catalog Folder-level Permissions", "h": "obieee.htm#CBBBJFEF" },
 { "t": "OBIEE Default Application Roles", "h": "obieee.htm#CACFEJHC" },
 { }
 ]
 },
{ "a": "e68412id2958800", "t": "Managing the Argus Insight Cryptography\u00A0Key", "h": "crypto_key.htm", 
 "c": [{ "a": "e68412id2958823", "t": "Updating the Cryptography Key", "h": "crypto_key.htm", 
 "c": [ { "t": "Copying Initialization Files to Other Servers", "h": "crypto_key.htm" },
 { "t": "Restarting IIS and Running ETL", "h": "crypto_key.htm" },
 { }
 ]
 },
 { }
 ]
 },
{ "a": "e68412id2953874", "t": "Uninstalling the Argus Insight Application", "h": "uninstall9.htm#CHDCIHFA", 
 "c": [{ "a": "e68412id2946906", "t": "Uninstalling Argus Insight from the Web Server", "h": "uninstall9.htm#CHDJGACB", 
 "c": [ { "t": "Deleting the Argus Insight Folder from the Web Server", "h": "uninstall9.htm" },
 { "t": "Resetting the IIS", "h": "uninstall9.htm" },
 { }
 ]
 },
 { }
 ]
 },
 { "t": "Creating ODBC Connection for OBIEE Administration Tool", "h": "dash_reps.htm#CDSUG215" },
  { }
 ] } ]}